aboutsummaryrefslogtreecommitdiffstats
path: root/main/xfce4-cpufreq-plugin
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2013-09-09 11:08:18 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2013-09-09 11:08:40 +0000
commit792e0378156a561887c541914aa6329e9d4d0b88 (patch)
tree34f0835b85bd51533f15cea759ccb401af9f0ac0 /main/xfce4-cpufreq-plugin
parentc268b1d9b61b7e580b73ecb5e73dd4990ccac81a (diff)
downloadaports-792e0378156a561887c541914aa6329e9d4d0b88.tar.gz
aports-792e0378156a561887c541914aa6329e9d4d0b88.tar.bz2
aports-792e0378156a561887c541914aa6329e9d4d0b88.tar.xz
main/xfce4-cpufreq-plugin: upgrade to 1.1.0
Diffstat (limited to 'main/xfce4-cpufreq-plugin')
-rw-r--r--main/xfce4-cpufreq-plugin/APKBUILD11
1 files changed, 7 insertions, 4 deletions
diff --git a/main/xfce4-cpufreq-plugin/APKBUILD b/main/xfce4-cpufreq-plugin/APKBUILD
index 13ec1b3e45..ec5a0ae8f5 100644
--- a/main/xfce4-cpufreq-plugin/APKBUILD
+++ b/main/xfce4-cpufreq-plugin/APKBUILD
@@ -1,13 +1,13 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xfce4-cpufreq-plugin
-pkgver=1.0.0
-pkgrel=2
+pkgver=1.1.0
+pkgrel=0
pkgdesc="CPU frequency plugin for the Xfce4 panel"
url="http://goodies.xfce.org/projects/panel-plugins/xfce4-cpufreq-plugin"
arch="all"
license="GPL2"
depends=
-makedepends="xfce4-panel-dev libxfcegui4-dev"
+makedepends="xfce4-panel-dev libxfce4ui-dev"
install=
subpackages="$pkgname-lang"
source="http://archive.xfce.org/src/panel-plugins/xfce4-cpufreq-plugin/${pkgver%.*}/xfce4-cpufreq-plugin-${pkgver}.tar.bz2"
@@ -31,5 +31,8 @@ build() {
package() {
cd "$_builddir"
make DESTDIR="$pkgdir" install
+ rm "$pkgdir"/usr/lib/xfce4/panel/plugins/*.la || return 1
}
-md5sums="24cae9b8583cae82b715b4f72aa8e341 xfce4-cpufreq-plugin-1.0.0.tar.bz2"
+md5sums="dcc56af0e19266956c297d124ba551f4 xfce4-cpufreq-plugin-1.1.0.tar.bz2"
+sha256sums="eafa261bf984231ed8487c08decea6d916339d82b52f4bbe748e5c6a95c7f6b6 xfce4-cpufreq-plugin-1.1.0.tar.bz2"
+sha512sums="699f341a159bb1ec2255ba84f05775cee109cf7e824cedff0206f8d39d098675fb3ada10653c3c230b411650285cc5b8a2c6508ce5d50c0bb9872e144fb8be32 xfce4-cpufreq-plugin-1.1.0.tar.bz2"